#form_style * {box-sizing: border-box;}

.formPanel{clear:left;margin:1.5em 0;}

span[style*="hidden"]{display:none;}
span[style*="visible"]{display:block;}
/* input ~ span{color:red;} */

#text input,#text textarea,#text select{font-size:1em;font-family:'Open Sans';}

.formLabel{color:#256ABF;font-weight:600;padding:.625em 0;line-height:1.25;display:block;}
.formTextBox,select{border-style:solid;border-width:1px;border-color:#DDD;transition:border 250ms ease-in-out 0s;width:100%;}
	.formTextBox:focus,select:focus,input[type="checkbox"]{border-color:#256ABF;transition:border 250ms ease-in-out 0s;}

input.formTextBox,textarea,select{padding:.625em;margin:0;}

/* span[id*="RegularExpressionValidator"]{font-size:.8em;padding:.8em 0;margin:0 0 -.8em 0;} */
span[id*="RegularExpressionValidator"],span[id*="RFV"],span[id$="fv"],span[id$="FV"],span[id$="FieldValidator"],span[id$="CBcv"],.inputalert{font-size:.8em;padding:.625em;margin:0 0 .75em 0;color:#FFF !important;background:red;}
	span[id$="fv"]:after,span[id$="FV"]:after,span[id$="FieldValidator"]:after{zzcontent:"required field";padding-right:10px;}

.errors {background: red none repeat scroll 0 0;color: #fff !important;padding: 1.25em;}
.errors > ul {background: #fff none repeat scroll 0 0;border: 1px solid red;margin: 1.25em -1.25em -1.25em;padding: 0.625em;}
#text .errors > ul li{margin:1.5em 1.25em;padding:.625em;}


.formPanel input[type="submit"],.formPanel input[type="file"]{border:none;padding:.3125em;cursor:pointer;}
	.formPanel p{clear:left;}
#formSubmit,#submitButtons{text-align:center;}
#btnSubmit{color:#FFF;background:#256ABF;border:1px solid #256ABF;font-weight:600;}
#btnReset,#FileUpload_UploadButton{border:1px solid #DDD;}
/* input[id*="postcode"].formTextBox,input[id*="title"].formTextBox{width:4em;} */

label span.note{font-weight:400;zzwhite-space:nowrap;}

.spacer{display:block;}
.formRadioButtonList{display:block;margin:0;overflow:hidden;}
	/* .formRadioButtonList input{margin:0;} */
	.formRadioButtonList input{margin:0 0 0 0;width:1em;float:left;clear:left;}
	input[type="radio"] + label/*[for*="radioButtonList"]*/{padding:0 .625em;color:#256ABF;font-size:.9em;width:calc(100% - 2em);float:left;margin:0 0 .625em 0;}
	.formRadioButtonList +p{margin-top:0;}

label + input[type="checkbox"]{margin:.8em 0;}

h2 + label{margin-top:.625em/*1.5em*/;}

/* #categoryChecklist tr{float:left;width:50%;} */
#categoryChecklist td,.checkboxlist td{padding:0;}
#categoryChecklist input,.checkboxlist input{float:left;}
input[type="checkbox"] + label{margin: 0 .625em .625em 2em;color:#256ABF;display:block;}
.checkboxlist + p{margin-top:0;}
	/* table#categoryChecklist tr:nth-child(2n+1) {clear: left;} */

.FileUploadSection{zzbackground:gold;}
.FileUploadedHeader{color:#256ABF;margin:1.5em 0;}
.FileUploadBrowseContainer{margin:0 0 1.5em 0;font-size:.8em;color:#747474;}
	.FileUploadBrowseContainer input{font-size:1.25em;}
.FileUploadedGrid{margin:1.5em 0;}
.FileUploadedGrid td,.FileUploadedGrid th{border:1px solid #BDD2EC;}

.visible_row{
 visibility: visible;
}
.hidden_row{
 display: none;
}

#formSubmit{margin:1.25em 0;}
/* @media screen and (min-width: 550px) {
	 .formLabel{width:50%;text-align:right;clear:both;display:block;float:left;padding:.625em;} 
	input.formTextBox,select,textarea.formTextBox{width:auto;display:block;margin-bottom:.625em;float:left;}
	.formRadioButtonList,.FileUploadSection{float:left;}
	textarea.formTextBox{width:50%;}
	.formRadioButtonList{padding:.8em 0 .625em 0;}
	#formSubmit{text-align:left;margin:0 0 0 50%;}
	span[id*="RegularExpressionValidator"],span[id*="RFV"],span[id$="fv"],span[id$="FV"],span[id$="FieldValidator"]{float:left;clear:left;margin:-.8em 0 .625em 50%;}
	span[style*="visible"]{float:left;}

	.formLabel.long{width:100%;text-align:left;padding:.625em 0}
	textarea.formTextBox.long{width:100%;}
	.formRadioButtonList.long,.formLabel.long + span[id^="radioButtonList"]{margin:0 0 0 50%;margin-top:0;}
	label + input[type="checkbox"]{float:left;}
	h2 + label + input.formTextBox,h2 + label + span[id^="radioButtonList"],h2 + label + select{margin-top:1.5em;}
	h2 + label + input[type="checkbox"],h2 + label ~ #categoryChecklist{margin:calc(1.5em + .9em) 0 .8em 0;}
	.spacer + .formLabel,.spacer + .formLabel + input.formTextBox{margin-top:.625em;}

	#categoryChecklist{width:100%;}
	#categoryChecklist tr{float:left;width:50%;} 
		table#categoryChecklist tr:nth-child(2n+1) {clear: left;} 

#categoryChecklist,.FileUploadSection{width:50%;}
}  */